CVE Vulnerabilities

CVE-2006-1314

Published: Jul 11, 2006 | Modified: Oct 18, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Heap-based buffer overflow in the Server Service (SRV.SYS driver) in Microsoft Windows 2000 SP4, XP SP1 and SP2, Server 2003 up to SP1, and other products, allows remote attackers to execute arbitrary code via crafted first-class Mailslot messages that triggers memory corruption and bypasses size restrictions on second-class Mailslot messages.

Affected Software

Name Vendor Start Version End Version
Windows_2000 Microsoft * *
Windows_2003_server Microsoft 64-bit 64-bit
Windows_2003_server Microsoft itanium itanium
Windows_2003_server Microsoft r2 r2
Windows_2003_server Microsoft sp1 sp1
Windows_2003_server Microsoft sp1 sp1
Windows_xp Microsoft * *
Windows_xp Microsoft * *
Windows_xp Microsoft * *

References